CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Properties

- a
- b
- c
- d
- e
- g
- h
- i
- j
- k
- m
- n
- o
- p
- q
- r
- s
- t
- u
- w

### - s -

- SendCommand() : CommandMessenger.CmdMessenger , CommandMessenger.SendCommandQueue , CommandMessenger.SendCommand , CommandMessenger.CmdMessenger , CommandMessenger.SendCommand
- SendCommandQueue() : CommandMessenger.SendCommandQueue
- SendCommandSync() : CommandMessenger.CmdMessenger
- SerialConnectionManager() : CommandMessenger.Serialport.SerialConnectionManager
- SerialTransport() : CommandMessenger.Serialport.SerialTransport
- SetControlToInvokeOn() : CommandMessenger.Bluetooth.BluetoothConnectionManager , CommandMessenger.CmdMessenger , CommandMessenger.ConnectionManager
- SetCount() : CommandMessenger.QueueSpeed
- SetStatus() : DataLogging.ChartForm
- SetupChart() : DataLogging.ChartForm
- Sleep() : CommandMessenger.QueueSpeed
- Split() : CommandMessenger.Escaping
- StaleGeneralStrategy() : CommandMessenger.StaleGeneralStrategy
- Start() : CommandMessenger.TimedAction
- StartConnectionManager() : CommandMessenger.ConnectionManager
- StartPolling() : CommandMessenger.CommunicationManager
- StartScan() : CommandMessenger.ConnectionManager , CommandMessenger.Bluetooth.BluetoothConnectionManager
- StartWatchDog() : CommandMessenger.ConnectionManager
- Stop() : CommandMessenger.TimedAction
- StopAndWait() : CommandMessenger.TimedAction
- StopConnectionManager() : CommandMessenger.ConnectionManager
- StopPolling() : CommandMessenger.CommunicationManager
- StopScan() : CommandMessenger.Bluetooth.BluetoothConnectionManager , CommandMessenger.ConnectionManager
- StopWatchDog() : CommandMessenger.ConnectionManager , CommandMessenger.Bluetooth.BluetoothConnectionManager
- StringToBytes() : CommandMessenger.BinaryConverter